{
  "projectsButtons": {
    "learnMore": "اعرف المزيد",
    "visitWebsite": "قم بزيارة الموقع",
    "googlePlay": "تحميل من جوجل بلاي",
    "appleStore": "تحميل من ابل استور",
    "allProjectTap": "كل المشاريع"
  }
}
